Being primarily a PC person since 1989, I bought my first Mac, a Mac Mini in 2008. I still have and use it but it can’t be upgraded to OS X Mountain Lion. And when they bring out a Mac OS X Mavericks how many years will my next Mac get used for. Maybe I should consider a Hackintosh!

So at some point I will need to move up. So for now despite having upgraded Xamarin as well as my iPhone to iOS 7, I’m stuck on developing for iPhone 6.1. To move to iOS 7 development you have to have Xcode 5 which requires OS X Mountain Lion.

Still at least I’ve tested my in development App on iOS 7 and it works fine on 6.1 and 7 though it doesn’t make use of any iOS 7 features.

Leave a Reply

Post Navigation